[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4000
FRONT_SHARE=0.56
HANDBRAKE_TORQUE=2000
COCKPIT_ADJUSTABLE=0
ADJUST_STEP=0.5

[DISCS_GRAPHICS]
DISC_LF=GEO_DISC_LF
DISC_RF=GEO_DISC_RF
DISC_LR=GEO_DISC_LR
DISC_RR=GEO_DISC_RR
FRONT_MAX_GLOW=60
REAR_MAX_GLOW=24
LAG_HOT=0.995
LAG_COOL=0.98

[TEMPS_FRONT]
COOL_TRANSFER=0.009
TORQUE_K=0.40
PERF_CURVE=(|0=0.8|200=1.0|400=1.0|800=0.6|)
COOL_SPEED_FACTOR=0.026

[TEMPS_REAR]
COOL_TRANSFER=0.006
TORQUE_K=0.55
PERF_CURVE=(|0=0.8|200=1.0|400=1.0|800=0.6|)
COOL_SPEED_FACTOR=0.20